globus_ftp_control_tcpbuffer_t(3)

NAME
globus_ftp_control_tcpbuffer_t - Control tcpbuffer attribute structure.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Control tcpbuffer attribute structure.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.